@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700&display=swap');

* {
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
  margin: 0;
}

body {
  margin: 0;
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}

main {
  margin: 0 auto;
  padding: 24px;
  max-width: 1250px;
}
